/* Resets (http://meyerweb.com/eric/tools/css/reset/ | v2.0 | 20110126 | License: none (public domain)) */

	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}body{-webkit-text-size-adjust:none}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Container */

	body {
		/* min-width: (containers) */
		min-width: 1200px;
	}

	.container {
		margin-left: auto;
		margin-right: auto;
		
		/* width: (containers) */
		width: 1200px;
	}

	.byline {
		font-size: 1.3em;
		text-shadow: 1px 1px 2px #000000ba, 0 0 1em #000, 0 0 0.2em #4f4d44;
	}

	/* Modifiers */
	
		.container.small {
			/* width: (containers) * 0.75; */
			width: 900px;
		}

		.container.big {
			width: 100%;

			/* max-width: (containers) * 1.25; */
			max-width: 1500px;

			/* min-width: (containers); */
			min-width: 1200px;
		}

/* Grid */

	.\31 2u { width: 100% }
	.\31 1u { width: 91.6666666667% }
	.\31 0u { width: 83.3333333333% }
	.\39 u { width: 75% }
	.\38 u { width: 66.6666666667% }
	.\37 u { width: 58.3333333333% }
	.\36 u { width: 50% }
	.\35 u { width: 41.6666666667% }
	.\34 u { width: 33.3333333333% }
	.\33 u { width: 25% }
	.\32 u { width: 16.6666666667% }
	.\31 u { width: 8.3333333333% }
	.\-11u { margin-left: 91.6666666667% }
	.\-10u { margin-left: 83.3333333333% }
	.\-9u { margin-left: 75% }
	.\-8u { margin-left: 66.6666666667% }
	.\-7u { margin-left: 58.3333333333% }
	.\-6u { margin-left: 50% }
	.\-5u { margin-left: 41.6666666667% }
	.\-4u { margin-left: 33.3333333333% }
	.\-3u { margin-left: 25% }
	.\-2u { margin-left: 16.6666666667% }
	.\-1u { margin-left: 8.3333333333% }

	/* Rows */

		.row > * {
			float: left;
		}

		.rowl > * {
			float: right;
		}

		.row:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}

		.rowl:after {
			content: '';
			display: block;
			clear: both;
			height: 0;
		}

		.row:first-child > * {
			padding-top: 0 !important;
		}

		.rowl:first-child > * {
			padding-top: 0 !important;
		}

		/* Normal */

			.row > * {
				/* padding-left: (gutters) */
				padding-left: 40px;
			}

			.rowl > * {
				/* padding-left: (gutters) */
				padding-right: 40px;
			}

			.row + .row > * {
				/* padding: (gutters) 0 0 (gutters) */
				padding: 40px 0 0 40px;
			}

			.rowl + .rowl > * {
				/* padding: (gutters) 0 0 (gutters) */
				padding: 40px 0 0 40px;
			}

			.row {
				/* margin-left: -(gutters) */
				margin-left: -40px;
			}

			.rowl {
				/* margin-left: -(gutters) */
				margin-right: -40px;
			}

		/* Flush */

			.row.flush > * {
				padding-left: 0;
			}

			.rowl.flush > * {
				padding-right: 0;
			}

			.row + .row.flush > * {
				padding: 0;
			}

			.rowl + .rowl.flush > * {
				padding: 0;
			}

			.row.flush {
				margin-left: 0;
			}

			.rowl.flush {
				margin-right: 0;
			}

		/* Quarter */

			.row.quarter > * {
				/* padding-left: (gutters * 0.25) */
				padding-left: 10px;
			}

			.rowl.quarter > * {
				/* padding-left: (gutters * 0.25) */
				padding-right: 10px;
			}

			.row + .row.quarter > * {
				/* padding: (gutters * 0.25) 0 0 (gutters * 0.25) */
				padding: 10px 0 0 10px;
			}

			.rowl + .rowl.quarter > * {
				/* padding: (gutters * 0.25) 0 0 (gutters * 0.25) */
				padding: 10px 0 0 10px;
			}

			.row.quarter {
				/* margin-left: -(gutters * 0.25) */
				margin-left: -10px;
			}

			.rowl.quarter {
				/* margin-left: -(gutters * 0.25) */
				margin-right: -10px;
			}

		/* Half */

			.row.half > * {
				/* padding-left: (gutters * 0.5) */
				padding-left: 20px;
			}

			.rowl.half > * {
				/* padding-left: (gutters * 0.5) */
				padding-right: 20px;
			}

			.row + .row.half > * {
				/* padding: (gutters * 0.5) 0 0 (gutters * 0.5) */
				padding: 20px 0 0 20px;
			}

			.rowl + .rowl.half > * {
				/* padding: (gutters * 0.5) 0 0 (gutters * 0.5) */
				padding: 20px 0 0 20px;
			}

			.row.half {
				/* margin-left: -(gutters * 0.5) */
				margin-left: -20px;
			}

			.rowl.half {
				/* margin-left: -(gutters * 0.5) */
				margin-right: -20px;
			}

		/* One and (a) Half */

			.row.oneandhalf > * {
				/* padding-left: (gutters * 1.5) */
				padding-left: 60px;
			}

			.rowl.oneandhalf > * {
				/* padding-left: (gutters * 1.5) */
				padding-right: 60px;
			}

			.row + .row.oneandhalf > * {
				/* padding: (gutters * 1.5) 0 0 (gutters * 1.5) */
				padding: 60px 0 0 60px;
			}

			.rowl + .rowl.oneandhalf > * {
				/* padding: (gutters * 1.5) 0 0 (gutters * 1.5) */
				padding: 60px 0 0 60px;
			}

			.row.oneandhalf {
				/* margin-left: -(gutters * 1.5) */
				margin-left: -60px;
			}

			.rowl.oneandhalf {
				/* margin-left: -(gutters * 1.5) */
				margin-right: -60px;
			}

		/* Double */

			.row.double > * {
				/* padding-left: (gutters * 2) */
				padding-left: 80px;
			}

			.rowl.double > * {
				/* padding-left: (gutters * 2) */
				padding-right: 80px;
			}

			.row + .row.double > * {
				/* padding: (gutters * 2) 0 0 (gutters * 2) */
				padding: 80px 0 0 80px;
			}

			.rowl + .rowl.double > * {
				/* padding: (gutters * 2) 0 0 (gutters * 2) */
				padding: 80px 0 0 80px;
			}

			.row.double {
				/* margin-left: -(gutters * 2) */
				margin-left: -80px;
			}

			.rowl.double {
				/* margin-left: -(gutters * 2) */
				margin-right: -80px;
			}
